{
  "name": "mtlg-module-login",
  "version": "1.0.0",
  "description": "LoginModule for MTLG",
  "main": "mtlg-module-login.js",
  "dependencies": {
    "axios": "^0.20.0",
    "tiny-hashes": "^1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "RWTH LuFG Informatik 9 learning technologies",
  "contributors": [
    "Damin"
  ],
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/mtlg-framework/mtlg-moduls/mtlg-module-login.git"
  }
}
